Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/19643/?format=api
{
"ob_id": 19643,
"uuid": "b921d077c527401ba7e18657d4d7e28a",
"title": "Abaco Lighthouse",
"abstract": "Abaco Lighthouse located in the Bahamas",
"keywords": "",
"identifier_set": [],
"platformType": "land_station",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}